Subject: [IPsec] Call for adoptation of draft-nir-ipsecme-eddsa-01 as an IPsecME WG document

From: Tero Kivinen <[email-masked]>
Date: Thu, 6 Oct 2016 16:47:31 +0300

I think this document is still waiting for curdle to finalize the
OIDs, but otherwise I think it is in good shape, so we should adopt
this document for WG document now, so we can go forward when curdle
gets its document ready.

So this is 2 week call for adoptation of the
https://datatracker.ietf.org/doc/draft-nir-ipsecme-eddsa/ as an
IPsecME WG document.

By adopting this draft, the WG is agreeing to take this on as an
official WG item to continue work on the draft. Please reply to this
message with any comments supporting or concerns against adopting this
draft. This call will run until Thursday, October 20th, 2016 UTC
23:59.
-- 
[email-masked]